--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Normalize the list of files so that:"
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: All file lists have redundancies removed.
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: Files referenced in the extra_rdoc_files are included in the package file list.
  type: :BULLET
- !ruby/struct:SM::Flow::P 
  body: Also, the summary and description are converted to a normal format.
full_name: Gem#normalize
is_singleton: false
name: normalize
params: ()
visibility: public
